# Development-specific settings.
development:
  http_proxy: "http://18.189.184.110:3128"
  #PROXY_PORT: 5000

  PORT: 4000

# Production-specific settings.
production:
  PROXY_IP_ADDRESS: http://18.189.184.110:3128

  PORT: 5000
